header.titulo.relatorio = CRÉDITOS - SALDOS DE CONTRATO
label.adicional = Adicional
label.contrato = Contrato
label.executado = Ejecutado
label.inicio = Comenzar
label.nit = Nit
label.razaoSocial = Razón Social
label.saldo = Balance
label.valorContrato = Valor del contrato
msg.noData = No fue posible obtener datos con los parámetros ingresados.
